Subject: Re: [lojban] If it ain't broke, don't fix it (was an approach to attitudinals)

From: Invent Yourself <[email-masked]>
Date: Fri, 15 Jun 2001 16:54:22 -0400 (EDT)

On Fri, 15 Jun 2001, Robin Lee Powell wrote:

> On Fri, Jun 15, 2001 at 03:29:16PM -0400, Invent Yourself wrote:
> > On Fri, 15 Jun 2001, Robin Lee Powell wrote:
> >
> > > On Thu, Jun 14, 2001 at 09:11:54PM -0400, Invent Yourself wrote:
> > > > On Thu, 14 Jun 2001 [email-masked] wrote:
> > > >
> > > > > In a message dated 6/14/2001 6:30:41 PM Central Daylight Time,
> > > > > [email-masked] writes:
> > > > >
> > > > >
> > > > >
> > > > > > >.a'unaicai pe'idai le nu fanva la .alis. cu palci .ianai .u'e >
> > > > >
> > > > >
> > > > >
> > > > > Back to the beginning then. I would like to point out that I understood from
> > > > > the beginning what xod meant to say and my point was -- and still is -- that
> > > > > he failed to say it. None of the attitudinals involved are problematic in
> > > > > the sense of changing the truth value of the claim, which remains that
> > > > > translating Alice is evil. xod expresses strong repulsion for this
> > > > > situation, disbelief in it and wonder at it. He also gives as his support
> > > > > for the claim that I (or someone unspecified) think it. But he still asserts
> > > > > it.
> > > >
> > > >
> > > >
> > > > Give it up. You are wrong. The Book clearly shows that a'u is a
> > > > propositional attitude indicator. Page 302.
> > >
> > > You weren't using .a'u. You were using pe'idai. Much less obvious.
> >
> >
> >
> > Do you see "a'u" in the sentence above?
>
> I see .a'unaicai, which is glossed as 'extreme repulsion'. Repulsion as
> to an idea does not, as far as I am aware, imply that the idea is wrong.

That's correct. But the issue is: is a'u a propositional indicator like
e'o, or a pure emotional attitudinal like ui? pc is trying to convince me,
or others, that the a'u still maintained the assertion of the bridi,
resulting in that I mistakenly said that translating Alice was evil. But
the book, and my interpretations of the opinions of Cowan and Lojbab, and
the understanding of all the readers besides pc all indicate that it was
completely proper usage of a'u. As for pe'idai, that might be incorrect or
controversial, but we might need another two weeks to sort that out. (My
usage is intentionally experimental! I am constantly exploring as I use
Lojban. This seems to irritate a select few who prize computer-like
perfection above creativity and exploration and the resultant failures.)

None of this is a distraction from the disturbing fact that pc launched a
withering, uncalled-for attack on the translation of Alice.

As for flamewars, my experience has certainly taught me that the best
response to a troll -- which pc is undoubtedly -- is a loud *plonk*.
Nothing bothers them more. It might be amusing or educational to carry on
in Lojban, but we see his reading skills aren't fit for the task. So,
plonk it is.

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!